
function Skinner:ACP()

	-- change the scale to match other frames
	ACP_AddonList:SetScale(GameMenuFrame:GetEffectiveScale())

	ACP_AddonList:SetWidth(ACP_AddonList:GetWidth() * FxMult)
	ACP_AddonList:SetHeight(ACP_AddonList:GetHeight() * FyMult + 20)
	
	-- resize the frame's children to match the frame size
	for k, v in pairs({ ACP_AddonList:GetChildren() }) do
		v:SetWidth(v:GetWidth() * FxMult)
		v:SetHeight(v:GetHeight() * FyMult)
	end
	
	self:keepRegions(ACP_AddonListSortDropDown, {4,5})
	self:moveObject(ACP_AddonListCloseButton, "+", 40, nil, nil)
	self:removeRegions(ACP_AddonList_ScrollFrame)
	self:moveObject(ACP_AddonList_ScrollFrame, "+", 26, "+", 0)
	ACP_AddonList_ScrollFrame:SetHeight(ACP_AddonList_ScrollFrame:GetHeight() + 10)
	self:skinScrollBar(ACP_AddonList_ScrollFrame)
	self:moveObject(ACP_AddonListDisableAll, nil, nil, "-", 10)
	self:moveObject(ACP_AddonListEnableAll, nil, nil, "-", 10)
	self:moveObject(ACP_AddonListSetButton, nil, nil, "-", 10)
	self:moveObject(ACP_AddonList_ReloadUI, nil, nil, "-", 10)
	self:keepRegions(ACP_AddonList, {8})
	self:applySkin(ACP_AddonList, true)

end
